"""
@author: luojunhui
"""
from quart import Quart
from applications.log import logging
from applications.routes import my_blueprint

# 初始化 App
app = Quart(__name__, static_folder='applications/static')
logging(
    code="0000",
    info="APP Initialization Complete",
    function="app"
)

# 注册蓝图
app.register_blueprint(my_blueprint)
logging(
    code="0000",
    info="Blue Print Initialization Complete",
    function="app"
)


if __name__ == '__main__':
    app.run(debug=True)
